package com.wb.testcloud;

import android.app.Activity;
import android.app.AlertDialog;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;

import com.wb.h5faceverify.R;


public class DemoActivity extends Activity implements View.OnClickListener {
    private static final String TAG = "DemoActivity";
    private static final int PERMISSION_QUEST_FACE_VERIFY = 12;
    private AlertDialog.Builder builder = null;
    private AlertDialog dialog;
    private Button bt_h5faceVerify;


    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.demo_activity);
        bt_h5faceVerify=(Button)findViewById(R.id.bt_h5FaceVerify);
        bt_h5faceVerify.setOnClickListener(this);
    }

    @Override
    public void onClick(View v) {
        if (v.getId()==R.id.bt_h5FaceVerify){
            startActivity(new Intent(DemoActivity.this,MainActivity.class));
        }
    }
}
